.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd38cbea-c3c2-d807-422e-814e12002ab3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-199a6110-a7a4-c7a3-e01f-8551b6578485 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f33e526d-a8ea-6f2b-aa4e-ec39b0688696 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ad77938-147a-4f3a-e920-2bcb64b5f9aa {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-df9c28ab-ce8e-6209-32db-c7d99a9533d1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7405afea-ba81-9103-0f0c-baf0e7cb5eaf {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a732a32a-6435-795c-999d-a3c4778a1573 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 1367px) {
    .extended-bar-prep-container .frag-banner .container, .extended-bar-prep-container .extended-bar-main-section {
        max-width: 1440px;
    }
}